
Redmine - Defect #22029

The custom field 'version' drop down menu isn't showing the version in the same way as the target

version

2016-02-14 22:49 - Nils Grimm

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.2.0

Description

The ordered and structured drop down view of the issue 'target version' field should be used for the custom field 'version' type, too.

Related issues:

Is duplicate of Redmine - Feature #15902: Custom Field - Version - Combo list... New

History

#1 - 2016-02-15 08:52 - Tapan Sharma

Not able to understand the defect. Can you add some more details to the ticket? If possible add screen shot to it.

#2 - 2016-02-15 09:13 - Nils Grimm

- File Traget_version-dropdown_menu.png added

- File Custom_field_version-drop_down_menu.png added

Sorry for my bad description.

If shared version via tree is used, the target version drop down selection menu look like:

 Traget_version-dropdown_menu.png 

But the custom field drop down menu of the already closed version is looking like:

 Custom_field_version-drop_down_menu.png 

I think the custom field of type version should look similar to the target version drop down menu.

It should show the project structure else the same version number can't be distinguished.

#3 - 2016-03-02 17:13 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #15902.

#4 - 2016-03-02 17:13 - Toshi MARUYAMA

- Is duplicate of Feature #15902: Custom Field - Version - Combo list to be grouped by projects.. added

Files

Traget_version-dropdown_menu.png 51.6 KB 2016-02-15 Nils Grimm

Custom_field_version-drop_down_menu.png 79.6 KB 2016-02-15 Nils Grimm
